{
  "name": "yukon",
  "version": "1.5.0-beta",
  "scripts": {
    "dev": "webpack serve",
    "editor": "phasereditor2d-launcher -project . -max-number-files 5000",
    "build": "webpack --mode production --env obfuscate=true",
    "build-crumbs": "node ./utils/build-crumbs.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wizguin/yukon.git"
  },
  "author": "wizguin",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/wizguin/yukon/issues"
  },
  "homepage": "https://github.com/wizguin/yukon#readme",
  "devDependencies": {
    "@babel/core": "^7.20.2",
    "@babel/preset-env": "^7.20.2",
    "babel-loader": "^9.1.0",
    "compression-webpack-plugin": "^10.0.0",
    "core-js": "^3.26.0",
    "howler": "^2.2.3",
    "html-webpack-plugin": "^5.5.0",
    "javascript-obfuscator": "^4.0.0",
    "phasereditor2d-launcher": "^3.35.1",
    "phasereditor2d-ninepatch-plugin": "^1.2.0",
    "socket.io-client": "^4.5.3",
    "source-map": "^0.7.4",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.11.1",
    "webpack-obfuscator": "^3.5.1"
  }
}
